<template>
  <div class="details">
    <ul>
      <li>
        Bagages :
        <span v-if="step.ride.luggage">Oui</span>
        <span v-else>Non</span>
      </li>
      <li v-if="step.ride.comments">
        Commentaires :
        {{ step.ride.comments }}
      </li>
    </ul>
  </div>
</template>

<script>
export default {
  props: {
    step: {
      type: Object,
      required: true,
    },
  },
};
</script>
